@charset "utf-8";
/* CSS Document */

body{ margin:0 auto; text-align:left; background-color:#FFFFFF; font-family: Verdana, Geneva, sans-serif; font-size:100%; color:#333333;}
div#container{ margin:auto; font-size:0.75em; max-width:1256px;}
img{ border:0;}

a, a:visited{text-decoration:none; color:#666666;}
a:hover{text-decoration:underline;}


header{ padding:0.5em; overflow:hidden; text-align:center;}
header figure{display:inline-block; float:left; margin:0 auto;}
header figure img{ height:60px; width:auto; margin-right:1em;}
#logo-patrocinador{margin-left:5em;height:48px; width:auto;}

header form{ border-radius:0.5em; border:#c4dbe9 1px solid; background-color:#edf4f8; padding:0.5em; text-align:left;  display:inline-block; font-size:0.85em; float:right;}
header form legend{margin-bottom:0.5em; font-size:1.25em;}
header form input[type="submit"]{ background-color:#deecf8; border:#cddbe7 1px solid; border-radius:0.25em; text-transform:uppercase; font-size:0.85em;}
header form input[type="text"], header form input[type="password"]{ font-size:0.85em; margin-right:1em;}
header form label{ margin-right:0.25em;}
header form a{ font-style:italic; font-size:0.85em;}

header dl{ overflow:hidden; margin:0 auto; padding:0 0 0 0.5em; text-align:left; width:48%; border-left:#cccccc 1px solid; display:inline-block;}
header dt{ float:left; clear:left; margin-right:0.5em; font-weight:bold; text-transform:uppercase;}
header dd { clear:right; margin:0;}

nav.navsecundaria{ text-align:left; list-style-type:none; display:inline-block; float:right; overflow:hidden;}
/*nav.navsecundaria li{ background-image:url(../images/ic-home-ayuda-salir.gif); background-repeat:no-repeat; padding-left:1.5em; display:block; line-height:1.40em;}*/
nav.navsecundaria li.salir{ background-position:left bottom;}
nav.navsecundaria li.ayuda{ background-position:left center;}

h1{ font-weight:normal; font-size:1.75em; margin-top:0;}

footer{ background-color:#dceaf2; color:#708da0; border-top: #b0cde0 1px solid;margin:auto; font-size:0.65em; overflow:hidden; padding:0;}
footer div{ margin:0.5em auto; padding:0.5em 0; max-width:1024px; text-align:center}
footer p{ margin:0.25em auto 0; line-height:1.5em;}
footer img{ float:left; margin-top:-1em;}

footer nav{ list-style-type:none; display:inline-block; overflow:hidden; margin:0.25em 0;}
footer nav li{ display: inline; margin-right:0.5em; text-transform:uppercase;}
footer a,footer a:visited{text-decoration:none; color:#708da0;}
footer nav.navsecundaria{ margin-top:-4em;}

figure#portada{ margin:0; padding:0;}
figure#portada img{ width:100%; height:auto;}

.menuprincipal{ list-style-type:none; display:inline-block; overflow:hidden; margin:0.25em 0.5em; text-align:left;}
.menuprincipal li{ display: inline-block; margin:0.25em auto; text-transform:uppercase; padding:0.5em 0.15em;}
.menuprincipal li a{border:1px solid #c5dbe9; border-radius:0.5em; background-color:#f0f5f9; display:inline-block; padding: 1em 0.5em; font-size:0.85em;}
.submenuprincipal{ list-style-type:none; display:inline-block; overflow:hidden; margin:0.25em 0;}
.submenuprincipal li{ display: inline; margin:0.1em auto; text-transform: none; padding:0.1em 0.15em;}
.submenuprincipal li a{border:1px solid #c5dbe9; border-radius:0.5em; background-color:#d3dee5; display:inline-block; padding: 1em 0.5em; font-size:0.85em;}
.submenuprincipal li.seleccionado a{  background-color: #6AA2C6; color: #E8F3F9;}
.menuprincipal li.seleccionado a{  background-color: #6AA2C6; color: #E8F3F9;}

@media (min-width: 980px) { 
.menuprincipal li {
    margin: 0.5em 0.25em;
}
.menuprincipal li a {
    font-size: 1em;
    padding: 1em 0.25em;
}
.submenuprincipal li{ margin:0.1em;}
.submenuprincipal li a { padding:0.7em; font-size:1em;}
}

/************************************************************************************/
.barra_horizontal{height:100%;display:inline-table;color:#FFF;font-weight:bold;}
.fondo_f4f4f4{background-color: #F4F4F4;}
#indicador_global ul, #indicador_meses_consulta ul{padding-bottom: 2px;padding-left:0;margin-left:0;}
#indicador_global ul li, #indicador_meses_consulta ul li{list-style:none;margin:0;display:inline-block;}
#indicador_global ul li a{width:60px;height:40px;padding-top:15px;margin-left:3px;text-decoration:none;margin-right:3px;font-size:1.3em;color:#fff;}
#indicador_meses_consulta ul li a{width:60px;height:40px;padding-top:8px;;padding-bottom:8px;margin-left:3px;text-decoration:none;margin-right:3px;font-size:1.3em;color:#fff;}
#indicador_global a, #indicador_meses_consulta a, ul{display:inline-block;vertical-align:middle;}
#indicador_global ul li span, #indicador_meses_consulta ul li span{margin-left:5px;}
#indices_globales_por_mes td span{display:block;color:#FFF;cursor:pointer;}
.sin_bordes{border-style:none;}
.ff{background-color:#FFFFFF !important;}
.f3{background-color:#F3F3F3 !important;}
.e3{background-color:#E3E3E3 !important;}
.ancho_30{width:30px;}
.divs_flotantes{display: none;position: absolute;z-index: 1;background-color:#FFF;border:2px solid #FFF;padding:8px; border-radius:0.3em;box-shadow: 0.25em 0.25em 0.5em #666666;}
#tabla_datos_nivel_jerarquico td span, #tabla_datos_nivel_global td span, #tabla_datos_nivel_estrategico td span, #tabla_datos_indicador_operativo td span, #tabla_datos_libreria_indicadores td span, #tabla_control_usuarios td span, #tabla_servicios td span, #tabla_datos_cuadro_mando td span{width:100%;display:inline-block;}
#div_ventana_agregar_indicadores_operativos{width:auto;text-align:left;padding-left:8px;padding-right:8px;}
#div_ventana_agregar_indicadores_operativos label{display:inline-block;}

dl.definicion01{background-color:#e7f2f8; border:1px solid #d9e0e4; border-radius:1em; padding:1em; text-align: left; margin:2em 7em;}
dl.definicion01 dt{font-size:14px; color:#006699; font-weight:bold;}
dl.definicion01 dd{margin:0.5em 0 1em;}

.subtitulo{ font-size:1.30em; font-weight:bold;}

#ir_a_top {bottom:0.75rem; display:none; height:43px;position:fixed; right:0.75rem; width:43px; z-index:100;}
.fuente_roja{color:#FF0000 !important}

.boton_azul{
	background-color:#336699;
	padding:5px;
	color:#FFF;
	width:80px;
	height:30px;
	font-size:1.2em;
	border:1px solid #336699;
	cursor:pointer;
}

.boton_azul:hover{ 
	background-color:#003366; 
	border:1px solid #006699;	
}

.etiqueta{
	font-weight:bold;
	display:inline-block;
}

.etiqueta_1{
	font-weight:bold;
	display:inline-block;
	padding-top:10px;
}
.encabezado-variables{
	font-size:1.3em;
	display:block;
	padding:5px;
	background-color:#595959;
	color:#FFFFFF;
	border-radius:4px 4px 0px 0px;
	margin-top:30px;
	cursor:pointer;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.encabezado-ciclos{
	font-size:1.3em;
	display:block;
	padding:5px;
	color:#FFFFFF;
	border-radius:4px 4px 0px 0px;
	margin-top:30px;
	cursor:pointer;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.gris-oscuro {
	color:#595959 !important;
	font-weight:bold;
}
.azul-oscuro {
	color:#2E74B5 !important;
	font-weight:bold;
}
.rojo {
	color:#C00000 !important;
	font-weight:bold;	
}
.verde-aceituna {
	color:#538135 !important;
	font-weight:bold;
}
.morado {
	color:#7030A0 !important;
	font-weight:bold;
}
.azul-mas-claro {
	color:#0070C0 !important;
	font-weight:bold;
}
.naranja {
	color:#ED7D31 !important;
	font-weight:bold;
}
.fondo-gris-oscuro {
	background-color:#595959 !important;
}
.fondo-azul-oscuro {
	background-color:#2E74B5;
}
.fondo-rojo {
	background-color:#C00000 !important;
}
.fondo-verde-aceituna {
	background-color:#538135 !important;
}
.fondo-morado {
	background-color:#7030A0 !important;
}
.fondo-azul-mas-claro {
	background-color:#0070C0 !important;
}
.fondo-naranja {
	background-color:#ED7D31 !important;
}
.ancho_1{
	width:280px;	
}
.ancho_2{
	width:60px;	
}
.ancho_3{
	width:210px;	
}
.ancho_4{
	width:80px;
}
.ancho_5{
	width:40px !important;
}
input[type='text']{
	width:160px;
}
select{
	width:165px;
}
.formulario{
	border-radius: 2px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	background-color: #FFFFFF;
	border: 1px solid #D4D4D4;
	padding:20px 30px 30px 30px;
}
[id^='tabla_c'] td{
	height:23px;
}
#titulo-hoja{
	display:block; 
	padding:14px; 
	background-color:#368DC3; 
	color:#FFF;
	border-radius:2px;
    box-shadow:0 5px 10px rgba(0, 0, 0, 0.3);
}
[id^='tabla_pregunta_'] td {
	padding-bottom:10px;
}
.sangria_1 {
	margin-left:2em;
}

.tabla_cuaderno {
	border-collapse:collapse;
	width:100%;
}

.tabla_cuaderno td, .tabla_cuaderno tr, .tabla_cuaderno th {
	border:1px solid #8b8694;
	text-align:center;
}

.tabla_cuaderno input[type='text'] {
	width:92%;
	border:none;
}

.tabla_cuaderno select {
	width:98%;	
	border:none;
}

.tabla_cuaderno td {
	text-align:left;
}

#tabla_ingreso_hospitalario, #tabla_ingreso_adicional_hospitalario, #tabla_5_14, #tabla_5_15 {
	border-collapse:collapse;
	width:100%;
}

#tabla_ingreso_hospitalario td, #tabla_ingreso_hospitalario tr, #tabla_ingreso_hospitalario th, #tabla_ingreso_adicional_hospitalario td, #tabla_ingreso_adicional_hospitalario tr, #tabla_ingreso_adicional_hospitalario th  {
	border:1px solid #8b8694;
	text-align:center;
}

#tabla_5_14 td, #tabla_5_14 tr, #tabla_5_14 th, #tabla_5_15 td, #tabla_5_15 tr, #tabla_5_15 th {
	border:1px solid #8b8694;
	padding:2px;
}

#tabla_ingreso_hospitalario input[type='text'], #tabla_ingreso_adicional_hospitalario input[type='text'], #tabla_5_14 td input[type='text'], #tabla_5_15 td input[type='text'] {
	width:92%;
	border:none;
}

#tabla_ingreso_hospitalario select, #tabla_ingreso_adicional_hospitalario select {
	width:98%;	
	border:none;
}

#tabla_ingreso_hospitalario td, #tabla_ingreso_adicional_hospitalario td {
	text-align:left;
}

#tabla_5_14 th input[type='text'], #tabla_5_15 th input[type='text'] {
	border:none;
	border-bottom: 1px inset #000;
	margin-left:5px;
}

.boton_azul{
	background-color:#368DC3;
	padding:5px;
	color:#FFF;
	width:80px;
	height:30px;
	font-size:1.2em;
	border:1px solid #368DC3;
	cursor:pointer;
}

.tipo_sangre {
	width:3em !important;
}

.bloque_gris {
	padding:10px;
	background-color:#CCCCCC;
	font-weight:bold;
	color:#000;
}

[id^='agregar_motivo_'] {
	display:inline-block;
	cursor:pointer;
	float:right;
	width:10px;
}

[id^='ocultar_motivo_'] {
	cursor:pointer;
	float:right;
	width:10px;
}
.fecha-inicio-fin {
	width:160px !important;
	border: 1px ridge #8b8694 !important;
}
.parte-izquierda {
	width:20%;
	float:left;
	margin-left:1%;
}

.parte-derecha {
	width:78%;
	float:left;
	margin-left:1%;
}

.tabla-datos {
	border-collapse:collapse;
}

.tabla-datos tr, .tabla-datos td, .tabla-datos th {
	border:1px solid #cccccc;
	
}

.tabla-datos tr:nth-of-type(even) {
	background-color:#f0f0f0;
}

.tabla-datos tr:nth-of-type(odd) {
	background-color:#ddd;
}

.activo {
	cursor:pointer;
}

.activo:hover {
	background-color:#336699 !important;
	color:#FFF;
	cursor:pointer;
}

.menu_activo a{
	background-color:#595959 !important;
	border-color:#595959 !important;
}

.parte-izquierda a {
  background-color: #368dc3;
  border: 1px solid #368dc3;
  color: #ffffff;
  display: block;
  margin: 0.25em 0;
  padding: 0.25em;
  text-decoration: none;
}

.un_digito {
	width:1.5em !important;
	text-align:center;
}